Bug 102037 - bugzilla crashes on opening the bugs list page
bugzilla crashes on opening the bugs list page
Status: CLOSED INSUFFICIENT_DATA
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
other Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-09 07:17 EDT by aj
Modified: 2013-06-23 23:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 14:54:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description aj 2003-08-09 07:17:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.a
2.
3.
    

Additional info:
Comment 1 David Lawrence 2003-08-12 11:50:06 EDT
Can you please provide more informtaion regarding this report. For example
please post the URL of the query that you are running when you get the error.
Also please post the error message that the browser is displaying into the report.
Comment 2 David Lawrence 2006-04-08 14:04:56 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.